module.exports = (sequelize, DataTypes) => {
  const Laboratorio = sequelize.define('Laboratorio', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    },
    Detail: {
      type: DataTypes.TEXT
    },
    Price: {
      type: DataTypes.DECIMAL(10, 2)
    },
    TipoId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Laboratorio;
};